/*----------------------------------
 nav fix
----------------------------------*/
nav.fix {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--C);
    border-bottom: 1px solid white;
}

nav.fix ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

nav.fix ul li {
    display: flex;
    align-items: center;
    justify-content: center;
}

nav.fix ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 40px;
    padding: 0 8px;
    font-family: Plasma;
    font-size: 25px;
    padding-top: 5px;
    margin-top: -2px;
    border-radius: 8px;
    color: var(--A);
    background-color: #a4cdae;
    gap: 5px;
}

/* منو هاور *******/
nav.fix ul a:hover {
    color: var(--HH);
}

